/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Kucharka";

"home-cook-title" = "Zbieram przepisy i udostępniam listy zakupów członkom mojej rodziny.";

"home-cook-description" = "Twórz własne książki kucharskie, wycinając ciekawe przepisy znalezione w internecie. Zrób, udostępnij i aktualizuj listy zakupów, dzięki czemu, zawsze wiesz czego potrzebujesz.";

"home-cook-str1" = "Zadania domowe";

"home-cook-str2" = "Tygodniowa lista zakupów na 27 sierpnia";

"home-cook-str3" = "Potrzebuje składników do zrobienia babeczek na imprezę w przyszły weekend!";

"home-cook-str4" = "Olej roślinny";

"home-cook-str5" = "Maślanka";

"home-cook-str6" = "Czysty ekstrakt waniliowy";

"home-cook-str7" = "Niesłodzone kakao w proszku";

"home-cook-str8" = "Jajka";

"home-cook-str9" = "Proszek do pieczenia";

"home-cook-str10" = "Mąka samorosnąca";

"home-cook-str11" = "Pół i pół";

"home-cook-str12" = "Foremki do babeczek";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Właściciel małej firmy";

"small-business-title" = "Moja firma działa dzięki udostępnionym notatnikom.";

"small-business-description" = "Evernote ułatwia wspólną edycję notatek i szybki dostęp do udostępnionych dokumentów z każdego urządzenia, nawet w trybie offline.";

"small-business-str1" = "Zlecenie nr 1383827";

"small-business-str2" = "Notatki ze spotkania w sali 1024 - 12.09";

"small-business-str3" = "Zaktualizowany układ budynku. Moje komentarze:";

"small-business-str4" = "Pozostałe pozycje wymagające działania";

"small-business-str5" = "Zaktualizuj plan piętra o najnowsze zmiany ==> Dawid";

"small-business-str6" = "Nowy kosztorys projektu ==> Emma";

"small-business-str7" = "Podpisanie kontraktu ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Pracujący rodzic";

"parent-title" = "Zapisuję swoje wspomnienia i porządkuję ważne dokumenty.";

"parent-description" = "Od skanów kart gwarancyjnych do zdjęć dziecięcych obrazków, w Evernote wszystko jest uporządkowane i dostępne w każdej chwili.";

"parent-str1" = "Annie - Pierwsze klasy";

"parent-str2" = "Malunki i rysunki naszej rodziny.";


"student-personName" = "Megan";

"student-personOccupation" = "Student";

"student-title" = "Robię notatki i współpracuję ze znajomymi przy projektach zespołowych.";

"student-description" = "Rób zdjęcia odręcznie napisanych notatek i tablicy. Używając Evernote, możesz nawet wyszukiwać tekst widoczny na obrazach.";

"student-str1" = "Wznów";

"student-str2" = "Notatki z wykładów";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Zapalona podróżniczka";

"traveler-title" = "Przechowuję swoje plany podróży, wyniki poszukiwań i odkrycia w jednym miejscu.";

"traveler-description" = "Przygotuj plan podróży, zapisz bilety lotnicze, listy bagaży i mapy. A następnie uzyskaj do nich dostęp w podróży, nawet w trybie offline.";

"traveler-str1" = "Przygody piesze";

"traveler-str2" = "Podróż do Pipiwai Trail i Waimoku Falls";

"traveler-str3" = "Czwarty dzień wakacji";

"traveler-str4" = "Informacje o podróży";

"traveler-str5" = "4 mile w obie strony, 650 stóp nad poziomem morza";

"traveler-str6" = "Adres: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Rzeczy do spakowania:";

"traveler-str8" = "Krem do opalania";

"traveler-str9" = "Aparat";

"traveler-str10" = "Dużo wody";
